Subject: Re: [lojban] Another stab at a Record on ce'u

From: [email-masked]
Date: Wed, 29 Aug 2001 19:32:38 EDT

In a message dated 8/29/2001 2:18:26 PM Central Daylight Time, 
[email-masked] writes:

> 1. A ka with ce'u in it means what it says. (I believe everyone but pc would
> agree to this.)
> 

Actually, if you check, you'll see I am back to this as well, although it may 
mean more, depending on where the {ce'u} is (I'm still trying to fulfill the 
reduction clause in the project). A {ka} with all its {ce'u} and {zo'e} in 
means what it says as does one with a {ce'u} in the first non-content place 
and wherever else wanted.

<2. A ka without ce'u in it means something, and good luck figuring it out>

Probably one with a {ce'u} in the first place and that is what the convention 
would have it. Conventions improve your chances, if you use them.